.media-window {
  @include window;
}

.media-button {
  transition: 0.3s;
  color: $foreground;
  background: $background;
  border-style: solid;
  border-width: 2px;
  border-radius: 32rem;
  border-color: $primary $secondary $secondary $primary;
  min-width: 2rem;
  min-height: 2rem;

  &:hover {
    background: $primary;
    color: $background;
  }

  &:focus {
    background: $primary;
    color: $background;
  }
}

.media-button-box {
  margin: 0rem 0.5rem;
}
